#need help ? ask on discord or dm curseforge <3 (ps: it is possible that this file contains nothing it's normal)
#Sat Jul 30 17:33:40 EDT 2022
number.knight_hills.min.size_groupe=3
number.knight_desert.max.size_groupe=8
number.knight_forest.max.size_groupe=8
number.knight_swamp.max.size_groupe=8
number.knight_desert.min.size_groupe=3
number.knight_mountain.min.size_groupe=3
number.knight_forest.min.size_groupe=3
number.knight_swamp.min.size_groupe=3
number.knight_hills.max.size_groupe=8
number.knight_mountain.max.size_groupe=8
bool.enable.equipement=true
